[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AddrHashPrefixParam

# Interface: AddrHashPrefixParam

Defined in: [Developer/brk/modules/brk-client/index.js:41](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L41)

## Properties

### addrType

> **addrType**: [`OutputType`](../type-aliases/OutputType.md)

Defined in: [Developer/brk/modules/brk-client/index.js:42](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L42)

***

### prefix

> **prefix**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:43](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L43)

First 1–16 hexadecimal nibbles of the RapidHash v3 hash over the raw
address payload bytes.
